#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/zh_TW/6020.include,v 1.2 2004/10/08 00:20:41 sliang Exp $
# syntax [tag]
#
[action]
action=啟動服務建議者，以取得更正動作。 
[host]
action=識別的主機已遺失資料路徑的存取權，請檢驗主機連接性
action=啟動服務建議者，以取得更正動作。 
[log_array_err]
action=啟動服務建議者，以取得更正動作。 
[log_array_warn]
action=啟動服務建議者，以取得更正動作。 
[log_err]
action=啟動服務建議者，以取得更正動作。 
[log_warn]
action=啟動服務建議者，以取得更正動作。 
[log_notice]
action=啟動服務建議者，以取得更正動作。 
[log_network]
action=遺失網路與陣列的通訊
[log_ofdg]
action=離線診斷偵測到陣列的錯誤。 啟動服務建議者，以取得事件詳細資訊與更正動作。 
[battery]
Launch Service Advisor for event details and corrective action. 
'服務=6020.battery
[temp]
action=6020 已超過正常作業溫度，請檢查環境狀況
[loop_replace]
action=服務動作啟動服務建議者，以取得 FRU 更換程序
'服務=6020.loop
[controller_replace]
action=服務動作啟動服務建議者，以取得 FRU 更換程序
'服務=6020.controller
[disk_replace]
action=服務動作啟動服務建議者，以取得 FRU 更換程序
'服務=6020.disk
[crc]
type=$1.LinkEvent_CRC
severity=1
actionable=1
desc=12-14 06:35:25 CRC-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=CRC 為循環冗餘檢查
'StorADE 偵測到光纖通道裝置上 CRC 計數器的增加
action=啟動服務建議者，以取得事件詳細資訊與更正動作

[itw]
type=$1.LinkEvent_ITW
severity=1
actionable=1
desc=12-14 06:35:25 ITW-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]'.
info=在兩個元件之間偵測到無效傳輸字 (ITW)。
action=啟動服務建議者，以取得事件詳細資訊與更正動作

[sig]
type=$1.LinkEvent_SIG
severity=1
actionable=1
desc=12-14 06:35:25 SIG-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=在兩個元件之間偵測到無效傳輸字 (SIG)。  這可能指出存在潛在問題。
action=啟動服務建議者，以取得事件詳細資訊與更正動作




